[3.2] Tapatalk

Fragen rund um die Installation, Administration und Benutzung von phpBB 3.1.x und höher und die Konvertierung zu phpBB 3.2.x.
Forumsregeln
Bitte im Thementitel den Präfix deiner phpBB-Version [3.1.x] oder [3.2.x] angeben.
Benutzeravatar
Rock Man
Mitglied
Beiträge: 97
Registriert: 05.01.2014 18:05

[3.2] Tapatalk

Beitragvon Rock Man » 11.11.2017 01:57

Hi!

Ich hab mein altes Forum von 3.0.12 auf 3.2.1 geupdated.
Alles läuft bestens und bis auf eine Kleinigkeit gibts auch keine Beschwerden.
Naja ... außer, dass die alten Styles nicht mehr gehen, aber das ist nicht der Grund meines Schreibens hier. Ich hoffe einfach mal, dass die Styles alsbald an die neue Version angepasst werden.

Folgendes:
Nachdem ich alles buchstabengetreu ausgeführt habe - also bis auf wenige Dateien und Ordner alles alte löschen und dann das neue hochladen => Update - liegt dennoch ein Problem mit Tapatalk vor.

Code: Alles auswählen

Kann Modul ./../includes/acp/acp_mobiquo.php nicht finden

BACKTRACE

FILE: (not given by php)
LINE: (not given by php)
CALL: msg_handler()

FILE: [ROOT]/includes/functions_module.php
LINE: 573
CALL: trigger_error()

FILE: [ROOT]/adm/index.php
LINE: 82
CALL: p_master->load_active()


Kommt, wenn ich im ACP auf Erweiterungen gehe.
Lade ich die alte Version von acp_mobiquo.php hoch kommt folgendes:

Code: Alles auswählen

Illegal use of $_REQUEST. You must use the request class to access input data. Found in ./../RPG-Zeime/includes/acp/acp_mobiquo.php on line 104. This error message was generated by deactivated_super_global.

BACKTRACE

FILE: (not given by php)
LINE: (not given by php)
CALL: msg_handler()

FILE: [ROOT]/phpbb/request/deactivated_super_global.php
LINE: 67
CALL: trigger_error()

FILE: [ROOT]/phpbb/request/deactivated_super_global.php
LINE: 87
CALL: phpbb\request\deactivated_super_global->error()

FILE: [ROOT]/includes/acp/acp_mobiquo.php
LINE: 104
CALL: phpbb\request\deactivated_super_global->offsetGet()

FILE: [ROOT]/includes/functions_module.php
LINE: 676
CALL: acp_mobiquo->main()

FILE: [ROOT]/adm/index.php
LINE: 82
CALL: p_master->load_active()


Wie sieht die Lösung aus?
Tapatalk an sich funktioniert und ich kann auch auf das Forum zugreifen. Hab aber noch nicht das Posten probiert. Schätze aber mal, dass das auch funktionieren würde.

Gruß!

Benutzeravatar
vfrblue
Junior Supporter
Beiträge: 736
Registriert: 22.11.2016 18:46
Wohnort: Niedersachsen-West
Kontaktdaten:

Re: [3.2] Tapatalk

Beitragvon vfrblue » 11.11.2017 02:27

Brauchst du Tapatalk für die mobile Darstellung deines Forums? Seit phpBB 3.1.x wird die responsive Darstellung unterstützt. Teste es aus.
Wenn du weiterhin Tapatalk nutzen möchtest, dann wende dich bitte an deren Support.
Oder gedulde dich ein wenig: Vielleicht kann ein User dir bei deinem Problem weiterhelfen.
Gruß Hermann

Forum VFR-OC
User: phpbbtest PW: vfroc

Benutzeravatar
Rock Man
Mitglied
Beiträge: 97
Registriert: 05.01.2014 18:05

Re: [3.2] Tapatalk

Beitragvon Rock Man » 11.11.2017 12:45

Also das man jetzt ohne Tapatalk das Forum nutzen kann ist gut.
Aber unterstützt das Forum auch Nachrichten ans Handy?
Weil, bei Tapatalk war es halt so, dass, wenn ein neuer Beitrag verfasst wurde, das einem dann gleich mitgeteilt wurde.
Gibt es so eine Funktion jetzt in phpBB?

Hab jetzt mal alle Tapatalk Dateien gelöscht.
Kommt wieder die erste Fehlermeldung.

Benutzeravatar
vfrblue
Junior Supporter
Beiträge: 736
Registriert: 22.11.2016 18:46
Wohnort: Niedersachsen-West
Kontaktdaten:

Re: [3.2] Tapatalk

Beitragvon vfrblue » 11.11.2017 18:49

Hast du denn, bevor die Ordner gelöscht wurden, die Erweiterung "mobiquo" deinstalliert?
Wenn nicht, dann lade den Ordner nochmals hoch und versuche, die Ext zu deinstallieren.
Gruß Hermann

Forum VFR-OC
User: phpbbtest PW: vfroc

Benutzeravatar
Rock Man
Mitglied
Beiträge: 97
Registriert: 05.01.2014 18:05

Re: [3.2] Tapatalk

Beitragvon Rock Man » 11.11.2017 23:23

Ja, hab ich deinstalliert.

Benutzeravatar
Rock Man
Mitglied
Beiträge: 97
Registriert: 05.01.2014 18:05

Re: [3.2] Tapatalk

Beitragvon Rock Man » 12.11.2017 22:19

Kann es sein, dass ich Tapatalk zuerst deinstallieren muss, bevor ich mein Forum update?
Allerdings stehe ich da vor einem Problem:
Im Tapatakl Guide wird auf AutoMods verwiesen, die ich in meinem Forum nicht habe.
Wie kann ich also Tapatalk deinstallieren?

Zudem bleibt immer noch das Problem von meinem Erstforum, das ich bereits geupdated habe und wo ich nicht auf den Bereich Erweiterungen zugreifen kann, weil da eben dann die Fehlermeldung kommt.


Zurück zu „Support-Forum“